/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.button.gform_button, input[type=submit], .tribe-events-button {
	    background: #265a98 !important;
    color: #fff !important;
}
.hide{
	display:none;
}

.fusion-page-title-captions{width: auto !important;}

.flyerbutton {
       z-index: 8;
    text-transform: uppercase;
    min-width: 142px;
    max-width: 142px;
    white-space: normal;
    font-size: 13px !important;
    line-height: 15px;
    font-weight: 300;
    color: rgb(242, 242, 242);
    font-family: Roboto;
    padding: 14px 30px;
    border-color: rgb(254, 254, 254);
    border-style: solid;
    border-width: 1px;
    border-radius: 4px;
    outline: none;
    box-shadow: none;
    box-sizing: border-box;
    cursor: pointer;
    visibility: inherit;
    transition: none 0s ease 0s;
    /* border-radius: 0px; */
    font-style: normal;
    background-color: rgb(96, 96, 96);
    margin: 0px;
    letter-spacing: 0px;
    min-height: 0px;
    max-height: none;
    opacity: 1;
    transform-origin: 50% 50% 0px;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    top: -4px;
    left: 10px;
position: relative;
	display:none !important;
}